.caja {
    border:1px solid #BFBFBF;}

.boton { 
	border:1px solid #BFBFBF;
    color:#A3907C;
	cursor:pointer;
	font-size:0.9em;
    height:25px !important;
	padding:3px 5px 5px 5px;
    min-width: 50px;}

/* formulario contacto general */
label {
    display: inline-block;
    margin-bottom: 3px;
    padding: 3px 0;}

.form_Contacto p {
    padding-right: 2px; /*si las cajas tienen borde debemos poner un padding-right equivalente al grosor de dicho borde*/}
    .form_Contacto p.select {
    padding-right: 0px; }
    
.form_Contacto .caja {
    border-color:#CEBCA5;
    min-width: 400px; 
    width: 100%;}

.form_Contacto select.caja, .form_Contacto input.caja, .form_Contacto textarea.caja  {
    color:#59493F;
    font-family: Lato;
    font-size: 1.2em;}

.form_Contacto input.caja {
    text-indent: 13px;
    padding: 10px 0 !important;
    min-width: 400px;}

.form_Contacto select.caja {
    min-width: 400px;
    padding: 10px !important;}

.form_Contacto textarea.caja {
    min-height: 150px;
    overflow: auto;
    padding-right: 0 !important;
    text-indent: 13px;
    padding: 10px 0 !important;}
    
.form_Contacto input.boton {
    border:1px solid #CEBCA5;
    color:#CEBCA5;
    cursor:pointer;
    height: 35px !important;
    text-align: left;
    padding:0 0 0 15px;
    width: 80px !important;}

.form_Contacto input.boton:hover {
    background:#B27429;
    color:#fff;}    

.form_Contacto p.date input { background: url(../images/web/ico_calendario.png) 0px 0px no-repeat !important;
     border-color:orange;
    cursor:pointer;
    padding:10px 0 10px 40px !important;}


/* SECCION CONTACTO */
#info { float:left;
    margin-bottom: 30px;
	width:48%;}

#opc_contacto { float:right;
	height:auto;
	text-align:left;
	width:48%;}
#opc_contacto p { font:bold 1.6em Verdana, Arial, Helvetica, sans-serif;}
#opc_contacto ul { margin-top:0px;}
#opc_contacto li { margin-bottom:25px;
	padding:15px 0 15px 48px;}
.ico_skype { background:transparent url(../images/web/ico_skype.png) 0 50% no-repeat;}
.ico_mssgr { background:transparent url(../images/web/ico_mssgr.png) 0 50% no-repeat;}
.ico_tlf { background:transparent url(../images/web/ico_tlf.png) 0 50% no-repeat;}
.ico_movil { background:transparent url(../images/web/ico_movil.png) 0 50% no-repeat;}
.ico_fax { background: transparent url(../images/web/contacto/ico_fax.png) 0 50% no-repeat;}
.ico_email { background:transparent url(../images/web/ico_email.png) 0 50% no-repeat;}
#opc_contacto span { color:#f4880f;}

#contacto_otras li {
    display:inline;
    float:left;
    margin-right:15px;}
#contacto_otras li a img { opacity:1;filter:alpha(opacity=100);}
#contacto_otras li a img:hover { opacity:0.7;filter:alpha(opacity=70);}

    
/* FORMULARIO LATERAL */
.form_lateralContacto p {margin-bottom:30px !important;}

.form_lateralContacto .caja {
    border: 1px solid #BFBFBF;
    float:right;
    padding: 10px;
    width: 325px;}

.form_lateralContacto textarea.caja {
    height: 150px;}

.form_lateralContacto input.boton {
    border:1px solid #BFBFBF;
    color:#CEBCA5;
    cursor:pointer;
    height: 35px !important;
    text-align: left;
    padding:0 0 0 15px;
    width: 80px !important;}

.form_lateralContacto input.boton:hover {
    background:#B27429;
    color:#fff;}

.form_lateralContacto .checkbox {
    float:left;
    margin:7px 0 0 103px !important;}

.form_lateralContacto .enviar {
    float:right;
    margin-top:5px;}

/* CHECKBOX */ 
.checkbox a { color: #A3907C;
    font-size: 0.8em;}
.checkbox a:hover {
    color:#38302B;
    text-decoration: underline;}


/* MAPA */

#contactoMapa.cont1000{padding:50px 0;}
#mapa {
    border:1px solid #CEBCA5;
    background: #fff;
    float: left;
	width:100%;
    padding:5px;}
#map {
    height: 450px;
    width: 1000px;}
.mapBocadillo { background-color:#fff;
    color: #4e4847;
    font-size: 0.85em;
    margin:0;
    padding:0;}